- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# InsertImpostorsVisitor File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Impostor>`
`#include <osgUtil/Export>`

Include dependency graph for InsertImpostorsVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::InsertImpostorsVisitor
| Insert impostor nodes into scene graph. More...